IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_import_11]') AND type = 'P')
DROP PROCEDURE [dbo].[sys_import_11]
GO
create  procedure [dbo].[sys_import_11](@taskid bigint) as 
 begin 
 set nocount on 
 
 declare @cmpid int =1
     
     declare @operation varchar(50) ='' 
     declare @errorinfo nvarchar(4000) ='' 
     
declare @ord2group2 nvarchar(50) 
set @ord2group2 = '' 
declare @newordid bigint  
 declare @i int 
 declare @nonedate datetime 
set @nonedate = CONVERT(datetime,'1910-1-1')
 set @operation = 'continue'
 set @errorinfo = '' 
 --- 以下是预处理事件中的临时表
 
 select * from mps_user

 if (@operation='continue') 
 begin
 set @nonedate = @nonedate 

end 
--- 清除临时表 



 set nocount off 
 end